package com.usoftchina.uas.office.qywx.manage.event;

import com.usoftchina.uas.office.qywx.manage.entity.QywxSetting;
import org.springframework.context.ApplicationEvent;

/**
 * @author yingp
 * @date 2020/2/17
 */
public class QywxCorpEvent extends ApplicationEvent {
    private final String corpId;

    public QywxCorpEvent(Object source, String corpId) {
        super(source);
        this.corpId = corpId;
    }

    public String getCorpId() {
        return corpId;
    }
}
